<?xml version="1.0" encoding="UTF-8" ?>
<extension type="package" version="3.8" method="upgrade">
	<name>PortuguГЄs do Brasil (pt-BR)</name>
	<packagename>pt-BR</packagename>
	<version>3.8.3.1</version>
	<creationDate>Dezembro de 2017</creationDate>
	<author>Equipe de TraduГ§ГЈo PortuguГЄs do Brasil</author>
	<authorEmail>pt-br@joomlacarioca.com.br</authorEmail>
	<authorUrl>http://brasil.joomla.com</authorUrl>
	<copyright>Copyright (C) 2005 - 2017 Open Source Matters, Inc. All rights reserved.</copyright>
	<license>https://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
	<url>https://github.com/joomla/joomla-cms</url>
	<packager>Joomla! Project</packager>
	<packagerurl>www.joomla.org</packagerurl>
	<description><![CDATA[<div style="text-align:left;">
  <h2>Pacote de Idioma PortuguГЄs Brasileiro (pt-BR) completo para Joomla! 3.8.3 instalado com sucesso!</h2>
  <h3>VersГЈo 3.8.3.1 </h3>
  <p>Por favor, informe qualquer problema ou assunto relacionado encontrado na pГЎgina <a href="https://www.facebook.com/groups/traduzjoomla/" target="_blank">Grupo TraduГ§Гµes Joomla pt-BR</a> no Facebook.</p>
  <p>Traduzido pela <a href="http://brasil.joomla.com/como-participar/9-traducao-no-projeto" target="_blank">Equipe de TraduГ§ГЈo PortuguГЄs Brasileiro</a>.</p>
  <h2>Successfully installed the Full Brazilian Portugues (pt-BR) Language Pack for Joomla! 3.8.3 </h2>
  <h3>Version 3.8.3.1</h3>
  <p>Please report any bugs or issues at the <a href="https://www.facebook.com/groups/traduzjoomla/" target="_blank">pt-BR Translation Group</a> Facebook page.</p>
  <p>Translated by the <a href="http://brasil.joomla.com/como-participar/9-traducao-no-projeto" target="_blank">Brazilian Portuguese Translation Team</a>.</p>
  </div>]]></description>
	<blockChildUninstall>true</blockChildUninstall>
	<files>
		<folder type="language" client="site" id="pt-BR">site_pt-BR</folder>
		<folder type="language" client="administrator" id="pt-BR">admin_pt-BR</folder>
	</files>
	<updateservers>
		<server type="collection" priority="1" name="Accredited Joomla! Translations">
			https://update.joomla.org/language/translationlist_3.xml
		</server>
	</updateservers>
</extension>
